package com.ym.mec.biz.dal.dto;

import com.ym.mec.auth.api.entity.SysUser;
import com.ym.mec.biz.dal.entity.ImUserFriend;

public class ImUserFriendDto extends ImUserFriend {

	private SysUser friend = new SysUser();

	public SysUser getFriend() {
		return friend;
	}

	public void setFriend(SysUser friend) {
		this.friend = friend;
	}

}
